<!-- body{margin:0;padding:0;color:#000000;background:#80ff00;background-image:url(/freesmsfrog0.gif);}
td{font-size:14px;color:#000000;font-family:Verdana,Arial;}
h1{color:#80ff00;font-family:Bazooka,Verdana,Arial;font-size:14px;text-decoration:none;padding:0 0 0 0;margin:0;}
h2{color:#000000;font-family:Geneva, Arial, Helvetica, sans-serif;font-size:16px;text-decoration:none;padding:0 0 0 0;margin:0 0 0 0;}
A:ACTIVE, A:LINK, A:VISITED{Text-Decoration:none;color:#000000;font-family:Verdana,Arial;}
A:Hover{Text-Decoration:underline;color:#000000;font-family:Verdana,Arial;}
.footer{font-size:10px;color:#000000;font-family:Verdana,Arial;}
.linetab{font-family:Geneva, Arial, Helvetica, sans-serif;font-size:14px;text-decoration:none;border:#333333;border-style:dashed;border-top-width:0px;border-right-width:0px;border-bottom-width:1px;border-left-width:0px;}
#content2{text-align:left;}
#content2 h2{text-align:left;}
#content2 p{text-align:left;padding:0 0 0 0;margin:0 0 0 0;}
#content2 ul{text-align:left;padding:0 0 0 30px;margin:0 0 0 0;}
-->